Subject: Jueves 1, 1:00 T5 - Frankenstein de Mary Shelley
From: koali@...
To: [email-masked]
Date: Sat, 27 Oct 2001 12:02:09 -0000

Que Kenneth Branagh haga una pelicula sobre Frankestein, en principio
sorprende. Que consiguiese ignorar a su adorado Shakespeare, ya seria
la repera. 

Frankenstein es sin duda alguna un producto muy cuidado, con un peso
pesado como De Niro haciendo del monstruito y con la presencia de
Helena Bonham Carter (la mona mas mona del planeta de los monos), y un
espectacular diseño de vestuarios y ambientación. Eso si, la
pomposidad con la que discurre el film y sus ambiciones metafisicas
estan manejadas algo torpemente como para resultar bueno.

Simplemente cabe señalar el metraje del film, 177 minutos, en lo que
se nos antoja como algo excesivo, como el resto de la pelicula.
Branagh sabe hacer grandes maravillas (Mucho ruido y pocas nueces) y
pequeñas maravillas (Morir Todavia); aunque quizas uno se ciegue un
poco por la presencia de Emma Thompson (que, oh vaya, aqui no sale).
Digamos que no es el mejor Branagh que he visto.